=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --parallel

override_dh_installchangelogs:
	dh_installchangelogs doc/changelog
